Cisco Access Point Web Interface Authorization Bypass Vulnerability

Bugtraq ID: 18704
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 28 2006 12:00AM
Updated: Sep 21 2006 07:56PM
Credit: This issue was disclosed by the vendor.
Vulnerable: Cisco Wireless Mobile Interface Card (WMIC) 3200 Series
Cisco Wireless Bridge 350
Cisco Wireless Bridge 1310
Cisco Wireless Access Point 350
Cisco Wireless Access Point 1410
Cisco Wireless Access Point 1240
Cisco Wireless Access Point 1200
Cisco Wireless Access Point 1130
Cisco Wireless Access Point 1100
Cisco IOS 12.3(8)JK
Cisco IOS 12.3(8)JA1
Cisco IOS 12.3(8)JA
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus